Subject: Re: List administrivia
From: Robert Collins <[email-masked]>
To: Samuel <[email-masked]>
Cc: [email-masked]
Date: 04 Aug 2002 12:35:01 +1000

On Sun, 2002-08-04 at 11:20, Samuel wrote:

>     - "Reply Group" is disabled

Reply Group is meant to use a X- header (I forget which one) to identify
mailing lists, and reply via the mailing list. Reply Group in OE is only
a partial 'group' reply because it doesn't understand mailing lists -
only newsgroups.
 
> I know I use "Reply Group" for newsgroups; is it possible to enable it's use
> for this mailing list? Just a minor suggestion.

There are other mail clients, such as mutt or pine that AFAIK both support Reply Group to mailin glists.

Cheers,
Rob